<?xml version="1.0" encoding="utf-8"?><smikyzov><row><name>Объединенное автономное учреждение "Редакция газеты "Кузоватовские вести"</name><Area>Кузоватовский</Area><address>433760, Ульяновская область, р.п. Кузоватово, ул.Куйбышева, д. 6А </address><chief>Трофимов Виктор Михайлович </chief><chief>Директор-главный редактор</chief><contacts>8 (84237) 2-33-64, 2-18-02; e-mail: kuzgazet@mail.ru 
сайт:  http://kuzvesti.ru/  
</contacts><coordinates>53.544151</coordinates><coordinates>47.693068</coordinates></row><row><name>Радио «Пальмира» (101.1Fm) (Общество с ограниченной ответственностью "Пальмира")</name><Area>Кузоватовский</Area><address>433760, Ульяновская область, р.п. Кузоватово, ул. 50 лет Октября, д.4 </address><chief>Белов Сергей Иванович</chief><chief>Директор-главный редактор</chief><contacts>Телефон: 8 (84237) 2-32-02 
e-mail: radio-palmira@mail.ru 
</contacts><coordinates>53.543894</coordinates><coordinates>47.681772</coordinates></row><row><name>Радио «Кузоватово» (102,0 Fm) (Общество с ограниченной ответственностью "Нейтрон")</name><Area>Кузоватовский</Area><address>433760, Ульяновская область, р.п. Кузоватово, пер.Заводской, д. 16</address><chief>Кузнецов Сергей Леонидович</chief><chief>Генеральный директор</chief><contacts>Телефон: 8-937-879-07-00
e-mail: radio@sengilei73.ru
</contacts><coordinates>53.545450</coordinates><coordinates>47.690245</coordinates></row></smikyzov>